index

Varkon MBS Programmers manual

# act_pfont - Procedure

## Description

Returns the value of the currently active PFONT attribute. PFONT controls how points are displayed.

## Syntax

      font:=act_pfont();

      int font;

## Principal parameters

None.

## Optional parameters

None.

## Return value

An int value equal to the current PFONT attribute.

## Comments

See also: act_psize

Varkon version 1.19E svn# 121M